%title dearest we, i cordially invite me to become noone but yourselves r s v p
%date 2005-10-04 13:47:17
:diary:livejournal:fossils:

supposing i dreamed this)
only imagine,when day has thrilled
you are a house around which
i am a wind-

your walls will not reckon how
strangely my life is curved
since the best he can do
is to peer through windows,unobserved

-listen,for(out of all
things)dream is noone's fool;
if this wind who i am prowls
carefully around this house of you

love being such,or such,
the normal corners of your heart
will never guess how much
my wonderful jealousy is dark

if light should flower:
or laughing sparkle from
the shut house(around and around
which a poor wind will roam